
Redmine - Defect #12732

Serveroverload after Gantt PNG export

2013-01-04 14:10 - Daniel Felix

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

Hi,

I encounter some misbehaviour from redmine, if I export a GANTT to PNG.

This cause a overload (ruby process ~94%) on my testsystem.

Even with 1 month duration and only 5 tickets. This seems to be a general problem of this export.

If I export the same data as PDF, everything is fine.

Those bug force me to kill the ruby process, the whole server would otherwise collaps.

Best regards,

Daniel

Related issues:

Is duplicate of Redmine - Defect #12480: Gantt to PNG not working. Thin freez... New

History

#1 - 2013-01-05 14:49 - Jean-Philippe Lang

Looks very similar to #12480.

#2 - 2013-01-05 21:27 - Daniel Felix

- Status changed from New to Closed

- Resolution set to Duplicate

Hi Jean-Philippe,

yeah this is a duplicate. The same things as described in #12480 happen on my machine too. Thanks for this hint.

Best regards,

Daniel

#3 - 2013-01-07 02:06 - Toshi MARUYAMA

- Category set to Gantt
